TheSpoonyOne

Members
  • Content Count

    121
  • Joined

  • Last visited

About TheSpoonyOne

  • Rank
    Member
  • Birthday 01/01/1980

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. 2013-05-18 17:36:51 [sEVERE] [ForgeModLoader] The coremod buildcraft-A-3.5.2.jar does not contain a valid jar manifest- it will be ignored Re Download the Build and put it on the client and server. And be sure you have the right version of forge on the server and client, for the right version of MC. (Duh , but just in case)
  2. Read my post again I fixed it
  3. Is this your client log or server? and are you running a local or public server?
  4. Hello there, i need a good tekkit programmer/coder who can help me setup a good tekkit server.

    Im expierenced with hosting servers and know how everything works but i need some one who can help me manage and code the plugins.

    Would you like to help me? Seen some recent posts of you, add me on skype: gwnquir1

  5. Guys, I re uploaded Alienx's WG/WE Fix. Your welcome for me having no life and just so happen to still have them from about a year ago...lol https://www.dropbox.com/s/ik1v0tund0xgnfz/AlienX_WorldGuard_WorldEdit.zip
  6. You cannot use any other version except 1.7.5, unless you find the GSON.jar fix that was floating around the forums forever ago, even before 1.7.5 Factions was around.
  7. "I have the latest beta driver from nVidia (the stable driver does not support Windows 8 (it does but not for minecraft anyway because of OpenGL stuff)" The lastest driver 310.09 if im not mistaken works quite fine with windows 8, I should know seeing that im using it atm. I just know that I have never liked the beta drivers...last time I tried one for the hell of it, I couldnt run online chess... Also, my GPU is the 550ti...more than enough to handle MC
  8. I heard of an error with one of the mods where there was a huge text file spam for one of the logs. Check all your server logs for each mod, it may be an error there. This guy left his server running a day or so and found a 10Gb (I think around that large) text file when he returned. Hope it helps.
  9. I can't believe that no one has answered this yet....if your error is with Tekkit Classic and NOT tekkit lite, then its an error with tubestuff, there is a fix on these forums, but Im afraid that it is kinda lost to me :/ I have uploaded the fix tho, you can download it here: https://www.dropbox.com/s/kpp57lxhkwqxnrh/tubestuff_49.1.2_for_1.2.5-bukkit.jar
  10. Very Impressed with the Presentation of this server I'm not sure why, but the simple blue/white color scheme can never go wrong lol Good work, I'll be checking out this sever soon :D
  11. I really don't think this is the place to ask, if you want a quick response. Not that people here don't know, but there is a forum post for EE at http://www.minecraftforum.net/topic/1540010-equivalent-exchange-3-pre1f Asking here might get you a much more...creditable response.
  12. lol I'm sorry, I thought you were the OP XD I was so confused, I was telling you what the problem with that log you pasted was lol The OP's error is prob no different than yours, just a mismatch for plugin versions or something simple. Also, I was being "useless" becuase the OP's post was...lets say "low effort"
  13. IGNORE THE ...XMORE IT DOESNT MEAN SHIT, READ THE ERROR BEFORE IT. Simple enough for you?